<header>
  <div class="maincontainer head">
    <img src="../../../assets/img/logo_cropped.png" alt="paymybuddy" />
    <ul class="nav">
      <li><a [routerLink]="'/home'">Home</a></li>
      <li><a [routerLink]="'/transfer'">Transfer</a></li>
      <li><a [routerLink]="'/profile'">Profile</a></li>
      <li><a [routerLink]="'/contact'">Contact</a></li>
      <li><a (click)="logout()">Log off</a></li>
    </ul>
  </div>
</header>
